.colStyle1 {
    width: 810px;
}
tr.odd {
    background-color: #EFEFEF;
}
table.prettytable {
    width: 100%;
    border-collapse: collapse;
}
table.prettytable tr td {
    border: 1px solid #CCCCCC;
    padding: 1px;
}

table.prettytable thead tr th {
    background-color: #C8DCAB;
    border: 1px solid #CCCCCC;
    padding: 2px 2px 2px 20px;
    background-image: url('/asset/images/small.gif'); 
    background-repeat: no-repeat; 
    background-position: center left; 
    cursor: pointer;
}
table.prettytable thead tr th.headerSortDown { 
    background-image: url('/asset/images/desc.gif'); 
    background-color: #99AF78; 
} 
table.prettytable thead tr th.headerSortUp { 
    background-image: url('/asset/images/asc.gif'); 
    background-color: #99AF78; 
}

table.prettytable thead tr {
    color: #222222;
    font-weight: bolder;
    line-height: 28px;
    text-align: left;
}
ul.errors {
    color: #FF0000;
}
.iconButton {
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
}
#add {
    background-image: url('/assets/dark/images/tooltips/user_add.png');
}
.view {
    background-image: url('/assets/dark/images/tooltips/page_white_stack.png');
}
.edit {
    background-image: url('/assets/dark/images/tooltips/user.png');
}
.delete {
    background-image: url('/assets/dark/images/tooltips/user_delete.png');
}

h2 {
    background-color: #C8DCAB;
    color: #000000; 
    text-align: center; 
    padding: 1px;
    font-size: 13px; 
    border: 1px solid #E6E3DA;
}
ul.dispatchData li {
    background-color: #EFEFEF;
    font-size: 11px;
    clear: both;
    border-bottom: 1px solid #E0DDD0;
}
ul.dispatchData li ul {
    float: right;
    width: 52%;
}
ul.dispatchData li label {
    display: block;
    float: left;
    background-color: #D9DFD1;
    width: 71px;
}